security:
    role_hierarchy:
        ROLE_DONORS:
          - ROLE_DONORS_VIEW

        ROLE_DONORS_VIEW:
          - ROLE_DONOR_REFERENCE

        ROLE_DONOR_REFERENCE:
          - ROLE_ACCESS_REFERENCE